uuid: ef30674a-d807-411c-a346-cd4aaa79a95b
langcode: en
status: true
dependencies:
  config:
    - crop.type.extra_wide_rectangle
  module:
    - crop
_core:
  default_config_hash: 5QIlla3TxySeT5paJmoeqraqs1oe6OG6nYjGpFBoNio
name: drutopia_extra_wide_small
label: 'Extra-wide small'
effects:
  84311a0a-d6a5-43ca-8fe9-15dd8bfee5c4:
    uuid: 84311a0a-d6a5-43ca-8fe9-15dd8bfee5c4
    id: crop_crop
    weight: 1
    data:
      crop_type: extra_wide_rectangle
      automatic_crop_provider: automated_crop_default
  9bd514b3-1894-4e9e-889c-8588c2c5b6b9:
    uuid: 9bd514b3-1894-4e9e-889c-8588c2c5b6b9
    id: image_scale
    weight: 2
    data:
      width: 650
      height: null
      upscale: false
